Intermittent browser_bug462673.js | leaked until shutdown [nsGlobalWindow #232 about:blank]
+++ This bug was initially created as a clone of Bug #782269 +++


Rev4 MacOSX Lion  mozilla-beta debug test mochitest-other on   PDT for push 
slave: talos-r4-lion-056

TEST-UNEXPECTED-FAIL |  | leaked until shutdown [nsGlobalWindow #232 about:blank]
